uuid: 56e99972-60be-45fb-86b9-7f29198cca12
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
id: node_save_action
label: 'Save content'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
